
/* Active Layer */
"6e0-3q-QbJ.title" = "アクティブレイヤー";

/* Show file in Finder after export */
"KKp-gI-UrK.title" = "書き出し後にFinderでファイルを表示";

/* All glyphs */
"OlW-iQ-LI6.title" = "全グリフ";

/* PNG */
"QKC-vS-LXs.title" = "PNG";

/* PDF */
"Qh5-rX-mF2.title" = "PDF";

/* Format */
"UGm-xc-uIx.title" = "形式";

/* Export */
"aXx-lH-Ghd.title" = "出力";

/* JPG */
"acr-om-NG7.title" = "JPG";

/* Export Destination */
"bU8-3O-LHL.title" = "出力先";

/* SVG */
"iEm-Op-R9W.title" = "svg";

/* Selected Glyph */
"zmo-Se-46s.title" = "選択グリフ";
